GDB (xrefs)

Public Attributes | List of all members
tui_translate Struct Reference

## Public Attributes
const char * | name
int | value

## Detailed Description

Definition at line 128 of file tui-win.c.

## Member Data Documentation

## ◆ name

const char* tui_translate::name

Definition at line 130 of file tui-win.c.

Referenced by translate().

## ◆ value

int tui_translate::value

Definition at line 131 of file tui-win.c.

Referenced by tui_update_variables().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tui/tui-win.c